.sa_apply{display: flex;padding: 10rem 0 0;flex-wrap: wrap;}
.sa_item{width: 31%;margin-right: 3.5%;margin-bottom: 40px;background-color: #f8f8f8;}
.sa_item:nth-child(3n){margin-right: 0;}
.sa_item_img{overflow: hidden;}
.sa_item_img>img{width: 100%;height: 20rem;object-fit: cover;transition: .5s;}
.sa_item>h1{line-height: 3;font-size: 18px;text-align: center;}
.sa_item:hover .sa_item_img>img{transform: scale(1.1);}

.sa_page{padding: 50px 0 100px;display: flex;justify-content: center;}
.paginationjs-prev.disabled{display: none;}
.paginationjs-next.disabled{display: none;}
.paginationjs .paginationjs-pages li{border: 0;margin: 0 5px;}
.paginationjs .paginationjs-pages li.active{border: 0;}
.paginationjs .paginationjs-pages li:last-child{border: 0;}
.paginationjs .paginationjs-pages li>a{border-radius: 10px;background-color: #f9f9f9;height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li.active>a{background-color: var(--base);height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li:last-child>a{border-radius: 10px;}
.paginationjs .paginationjs-pages .paginationjs-ellipsis>a{background-color: #f9f9f9;}

@media screen and (max-width: 1200px) {
    .sa_apply{padding: 6rem 0 2rem;}

    .sa_item{width: 100%;margin-right: 0;}
    .sa_item>h1{font-size: 1.6rem;}

    .sa_page{padding: 0 0 8rem;}

    
}
